[
    {
        "name" : "交换机设备",
        "scripts" : [
            "@include offlineDiagscript/test.script 诊断IPSec协商状态"
        ]
    },
    {
        "name" : "路由器设备",
        "scripts" : [
            "@include offlineDiagscript/test.script 诊断IPSec协商状态"
        ]
    },
    {
        "name" : "无线设备",
        "scripts" : [
            "@include offlineDiagscript/test.script 诊断IPSec协商状态"
        ]
    },
    {
        "name" : "网关设备",
        "scripts" : [
            "@include offlineDiagscript/test.script 诊断IPSec协商状态"
        ]
    }
]